From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 16 October 2007<P>

bk ~ I am so sorry to hear of your loss.  To lose a parent is a significant loss in your life and I agree, even though you know it is coming, you are never ready and it hurts. I pray that you recover and your father as well.  My heart aches for both of you.  Always remember the good times, cry when you need it, and you will always feel her presence, maybe while doing dishes.  I wish you well. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 October 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.10.16.00.19.15718">i rock</a>: It's good to see your words on the page and this one is lovely and one of my favorites of yours. Thank you for sharing and thank you for the kind words about Mom.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 16 October 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.10.15.08.30.28078">STILL NEAR, MY DEAR</a>:<BR>
  I know I've said this before but,<BR>
   breathtaking...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 October 2007<P>

CJ~<BR>
<BR>
You are, as usual, so very sweet. Thank you for what you said.  Funny, how life takes strange turns--and you end up in a place you never wanted to be.  Makes for good poetry, I suppose. And I'm always a fan of the journey, good or bad. :-)  Again, thanks for the compliment!!!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 16 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.16.16.17.10405">An October Song</a>:<BR>
this leaves a crisp and clear image in my mind, you write in the most lovely way, it is even inspirational to my own passages, I ty for being my little mortal muse, lol...
<HR>